Opened 12 years ago

Closed 12 years ago

#2284 closed Bug (fixed)

No information for the Mac OS X version requirements on the download page

Reported by: vladimir Owned by: John Clay
Priority: Normal Milestone: None Set
Component: Website Version: 1.72
Severity: Normal Keywords:
Cc:

Description

When viewing the download page there's no way to know what the minimum version of Mac OS X is required to run Transmission.

There's an entry on the Wiki's FAQ and a link to older dmgs but this is not enough to immediately know if Transmission can run on a user's computer or not.

The Ubuntu deb download link has a "More info" link, something similar could be done for Mac OS X.

A line saying what the minimum version on which Transmission runs with a "more information" link would be more desirable.

Change History (2)

comment:1 Changed 12 years ago by John Clay

  • Status changed from new to assigned

comment:2 Changed 12 years ago by John Clay

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed.

Note: See TracTickets for help on using tickets.